Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 17 Mar 2023 07:33:23 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">From your Customer service Team I requested for compensation and they said they requested from from management department regarding compensation. And it’s  approved and I can get by mail, compensation like voucher. And still I didn’t get any kind of voucher I hope and I really feel the customer care service employee spoke truth and I may get soon   ‎إِنْ شَاءَ ٱللَّٰهُ </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 17 Mar 2023 at 11:18 AM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">Hi Walidth,<div dir="ltr"><br></div>
<div dir="ltr">Thank you for reaching out to Max and giving us the opportunity to help you.<br><br>We sincerely apologize for any inconvenience caused to you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We offer our deepest apologies for the experience you had, and we would like to let you know that this is not the experience we would like our customers to have with us and that we strive to develop our services in order to have the best shopping experience with us next time.<br><br>We really appreciate your patience please note we have escalated the case to the higher authority to follow up with the concerned team directly allow us some time please to resolve the case.<br><br>Feel free to contact us if you need further assistance.<br><br>Thank You,<br>Max Support Team.</div>
</div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr">
<b style="font-size:12.8px"><u style="background-color:rgb(230,145,56)"><font>Validh Mahamed</font></u></b><div style="font-size:12.8px">
<div><b><font>                Lab Supervisor</font></b></div>
<div>
<div><span style="font-size:12.8px"><b><font>               Aurus Gold Metals Testing Laboratry</font></b></span></div>
<div><b><font>               Add:      Gold Souq Deira</font></b></div>
</div>
</div>
<div style="font-size:12.8px"><b><font>               Ph:        +971-4-258-5422</font></b></div>
<div style="font-size:12.8px"><b><font>               Mob:     +971-55-932-7319</font></b></div>
</div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5861854